Bug 1418668 - Queue.declare: (404) NOT_FOUND - failed to perform operation on queue 'notifications.audit' in vhost '/' due to timeout
Summary: Queue.declare: (404) NOT_FOUND - failed to perform operation on queue 'notifi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 9.0 (Mitaka)
Assignee: Peter Lemenkov
QA Contact: Asaf Hirshberg
URL:
Whiteboard:
Depends On: 1397110
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 13:20 UTC by Peter Lemenkov
Modified: 2017-03-01 13:39 UTC (History)
15 users (show)

Fixed In Version: rabbitmq-server-3.6.3-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1397110
Environment:
Last Closed: 2017-03-01 13:39:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rabbitmq rabbitmq-server pull 918 0 None closed Handle unexpected gm group alterations prior to dead pid removals from queue 2020-10-29 03:30:48 UTC
Github rabbitmq rabbitmq-server pull 946 0 None closed [OCF HA] Delete Mnesia schema on mnesia reset 2020-10-29 03:30:33 UTC
Github rabbitmq rabbitmq-server pull 951 0 None closed Handle not found outside of verify 2020-10-29 03:30:33 UTC
Github rabbitmq rabbitmq-server pull 970 0 None closed Stomp GM with reason `shutdown` in more cases 2020-10-29 03:30:33 UTC
Launchpad 1620649 0 None None None 2017-02-02 13:20:40 UTC
Red Hat Product Errata RHBA-2017:0354 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 Bug Fix and Enhancement Advisory 2017-03-01 18:33:34 UTC

Comment 1 Peter Lemenkov 2017-02-02 13:23:26 UTC
We should deliver 3.6-3-6 build for RHOS9, because it addresses a bunch of various issues.

Comment 3 Asaf Hirshberg 2017-02-28 04:48:30 UTC
Verified.

Steps:
1) upgrade osp9 to osp10(latest).
2) check /var/log/ceilometer/agent-notification.log for errors.
3) rabbitmqctl list_consumers
4) short sanity, create image, network, instance.

Comment 5 errata-xmlrpc 2017-03-01 13:39:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0354.html


Note You need to log in before you can comment on or make changes to this bug.